[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#379502: localechooser fails in lowmem install

> More complete checking gives the right explanation:
> In lowmem mode, the locale is set to C on the installed system.
> In localechooser post-base-installer, the "locales" package is *not*
> installed if LOCALE=C.
> So, validlocale and locale-gen are not present on the installed
> system.
> As their only point is to generate the locales, it seems that my
> proposed fix is very probably correct.
> I'm currently testing it in details.

The patch seems to be correct and, with it, the lowmem install works fine.


Reply to: